Mailinglist Archive: opensuse (3536 mails)

< Previous Next >
Re: [opensuse] installed gcc vs. one used to make kernel
  • From: "Markus Koßmann" <mkossmann_ml1@xxxxxx>
  • Date: Tue, 20 Jan 2009 09:35:26 +0100
  • Message-id: <20090120083526.257530@xxxxxxx>


I am installing VMware on openSUSE 11.1, and it says this:

"Your kernel was built with "gcc" version "4.3.2", while you are trying
to use "/usr/bin/gcc" version "4.3". This configuration is not
recommended and VMware Workstation may crash if you'll continue. Please
try to use exactly same compiler as one used for building your kernel."

My system is (AFAIK) up to date. Should this be this way?

That's a known bug in vmwares build scripts. It does use the wrong switch in
gcc to get the version.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References